brltty 4.3-1ubuntu5 source package in Ubuntu

Changelog

brltty (4.3-1ubuntu5) precise; urgency=low

  * Add Pre-Depends: dpkg (>= 1.15.7.2) to brltty-x11 for
    dpkg-maintscript-helper.
 -- Colin Watson <email address hidden>   Tue, 10 Apr 2012 17:53:32 +0100

Upload details

Uploaded by:
Colin Watson on 2012-04-10
Uploaded to:
Precise
Original maintainer:
Ubuntu Developers
Architectures:
any all
Section:
admin
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2012-04-10 main admin

Downloads

File Size SHA-256 Checksum
brltty_4.3.orig.tar.gz 2.2 MiB fd3140a52defa091f48e3edd1cf482e64520f7fd5be03aadd4ac819067060599
brltty_4.3-1ubuntu5.debian.tar.gz 31.6 KiB 115aecdffdb5b2141eec4263d77431ec08810aa2b5a3ba6135a59b04acf4d39a
brltty_4.3-1ubuntu5.dsc 2.8 KiB 3a686e0f77a7baf8e15951108efbda2531f41985d4702af0589dec94132cab7b

Available diffs

View changes file

Binary packages built by this source

brltty: No summary available for brltty in ubuntu quantal.

No description available for brltty in ubuntu quantal.

brltty-espeak: No summary available for brltty-espeak in ubuntu quantal.

No description available for brltty-espeak in ubuntu quantal.

brltty-flite: Access software for a blind person - Flite speech driver

 BRLTTY is a daemon which provides access to the Linux console (text mode)
 for a blind person using a braille display. It drives the braille
 display and provides complete screen review functionality.
 .
 This package contains an optional speech driver for the Festival Lite
 speech synthesis engine.

brltty-speechd: No summary available for brltty-speechd in ubuntu quantal.

No description available for brltty-speechd in ubuntu quantal.

brltty-udeb: Access software for a blind person using a braille display

 This is a small version of brltty, optimized for use on install media.

brltty-x11: No summary available for brltty-x11 in ubuntu quantal.

No description available for brltty-x11 in ubuntu quantal.

libbrlapi-dev: No summary available for libbrlapi-dev in ubuntu quantal.

No description available for libbrlapi-dev in ubuntu quantal.

libbrlapi-java: No summary available for libbrlapi-java in ubuntu quantal.

No description available for libbrlapi-java in ubuntu quantal.

libbrlapi-jni: Java bindings for BrlAPI (native library)

 This package provides the architecture-dependant files required to
 access a braille terminal via BrlAPI from Java.

libbrlapi0.5: No summary available for libbrlapi0.5 in ubuntu quantal.

No description available for libbrlapi0.5 in ubuntu quantal.

python-brlapi: Python bindings for BrlAPI

 This package provides a Python module to access a braille display.